.services-section{
    position:relative;
    overflow:hidden;

    /* Background Image */
    background-image:url("../img/bg/services-bg.jpg");
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    background-attachment:fixed;

    z-index:1;
}

.services-section::before{

    content:"";

    position:absolute;

    inset:0;

    /* 20% Black Overlay */
    background:rgba(0,0,0,.20);

    z-index:1;

}

.services-section > .container{

    position:relative;

    z-index:2;

}

/* Content Above Overlay */

.services-section > .container{

    position:relative;

    z-index:2;

}
.service-card{

    position:relative;

    height:100%;

    padding:40px;

    overflow:hidden;

    border-radius:24px;

    background:rgba(255,255,255,.03);

    border:1px solid rgba(255,255,255,.08);

    transition:.45s;

}

.service-card:hover{

    transform:translateY(-12px);

    border-color:#D4AF37;

    background:rgba(255,255,255,.05);

    box-shadow:0 30px 70px rgba(0,0,0,.35);

}

.service-card::before{

    content:"";

    position:absolute;

    width:250px;

    height:250px;

    right:-120px;

    top:-120px;

    border-radius:50%;

    background:radial-gradient(circle,#D4AF3720,transparent 70%);

    transition:.5s;

}

.service-card:hover::before{

    transform:scale(1.4);

}

.service-icon{

    width:78px;

    height:78px;

    display:flex;

    align-items:center;

    justify-content:center;

    border-radius:20px;

    margin-bottom:35px;

    font-size:34px;

    color:#D4AF37;

    background:rgba(212,175,55,.12);

    transition:.4s;

}

.service-card:hover .service-icon{

    transform:rotate(10deg) scale(1.08);

    background:linear-gradient(135deg,#FFD9E8,#D4AF37);

    color:#111;

}

.service-card span{

    display:inline-block;

    margin-bottom:18px;

    font-size:14px;

    color:#D4AF37;

    letter-spacing:3px;

    font-weight:700;

}

.service-card h3{

    font-size:28px;

    color:#fff;

    margin-bottom:18px;

    line-height:1.3;

    font-family:'Space Grotesk',sans-serif;

}

.service-card p{

    color:black;

    line-height:1.8;

    margin-bottom:35px;

}

.service-card a{

    display:inline-flex;

    align-items:center;

    gap:10px;

    color:#fff;

    font-weight:600;

    transition:.35s;

}

.service-card a i{

    transition:.35s;

}

.service-card:hover a{

    color:#D4AF37;

}

.service-card:hover a i{

    transform:translateX(8px) rotate(-45deg);

}

@media(max-width:991px){

    .service-card{

        padding:32px;

    }

}

@media(max-width:767px){

    .service-card{

        padding:28px;

    }

    .service-card h3{

        font-size:23px;

    }

}

@media(max-width:576px){

    .service-icon{

        width:65px;

        height:65px;

        font-size:28px;

    }

    .service-card{

        border-radius:18px;

    }

}